pekwm_sreenshot(1)

NAME

pekwm_screenshot - a simple screenshot application

SYNOPSIS

pekwm_screenshot [--display] [output.png]

DESCRIPTION

pekwm_screenshot is a simple screenshot application bundled together with pekwm.

Run without any arguments pekwm_screenshot will output an image in the current directory named pekwm_screenshot-YYMMDDTHHMMSS-WIDTHxHEIGHT.png where WIDTH and HEIGHT correspond to the size of the display.

If a file name is given it will be used as is without any processing supported.

OPTIONS

--help Show help information.

--display DISPLAY Connect to DISPLAY instead of DISPLAY set in environment.

--wait seconds to wait before taking screenshot.